<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/paginationjs/2.1.5/pagination.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/simplePagination.js/1.6/simplePagination.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>ShopBĐS</title>
  </head>

  <body>
    <!-- header -->
    <header>
      <nav class="navbar navbar-expand-lg navbar-light" id="navbar-main">
        <div class="container">
          <a class="navbar-brand text-info logo" href="index.html"
            ><i class="mdi mdi-home-map-marker"></i> <strong>Shop24h</strong> BĐS</a
          >
          <button
            class="navbar-toggler navbar-toggler-right"
            type="button"
            data-toggle="collapse"
            data-target="#navbarResponsive"
            aria-controls="navbarResponsive"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav mr-auto my-2 m-auto">
              <li class="nav-item mx-1">
                <a class="nav-link" href="index.html"> Trang chủ </a>
              </li>
              <li class="nav-item dropdown mx-1">
                <a class="nav-link" href="project.html" id="navbarDropdown"> Danh sách Dự án </a>
              </li>
              <li class="nav-item dropdown mx-1">
                <a class="nav-link" href="estatelist.html" id=""> Danh sách BĐS </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="">Đất</a>
                  <a class="dropdown-item" href="">Nhà ở</a>
                  <a class="dropdown-item" href="">Căn hộ/Chung cư</a>
                  <a class="dropdown-item" href="">Văn phòng, Mặt bằng</a>
                  <a class="dropdown-item" href="">Kinh doanh</a>
                  <a class="dropdown-item" href="">Phòng trọ</a>
                </div>
              </li>

              <li class="nav-item dropdown mx-1">
                <a
                  class="nav-link dropdown-toggle"
                  href="#"
                  id="navbarDropdown"
                  data-toggle="dropdown"
                  aria-haspopup="true"
                  aria-expanded="false"
                >
                  Tin tức
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="">Blog</a>
                  <a class="dropdown-item" href="">Tin bất động sản</a>
                </div>
              </li>
              <li class="nav-item dropdown mx-1">
                <a
                  class="nav-link dropdown-toggle"
                  href=""
                  id="navbarDropdown"
                  data-toggle="dropdown"
                  aria-haspopup="true"
                  aria-expanded="false"
                >
                  Quản lý tài khoản
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Thông tin tài khoản</a>
                  <a class="dropdown-item" href="manageList.html">Quản lý tin đăng</a>
                  <a class="dropdown-item" href="estateAdd.html">Đăng tin mới</a>
                </div>
              </li>
            </ul>

            <div class="">
              <ul class="list-inline main-nav-right my-2">
                <li class="list-inline-item">
                  <a class="btn btn-link btn-sm text-info" href="login.html">Đăng nhập</a>
                </li>
                <li class="list-inline-item">
                  <a class="btn btn-info btn-sm" href="register.html">Đăng ký</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </nav>
    </header>

    <!-- 2. Slide body -->
    <div class="container-fluid p-0" id="slide-content">
      <div id="carouselSlide" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselSlide" data-slide-to="0" class="active carousel-control-icon"></li>
          <li data-target="#carouselSlide" data-slide-to="1" class="carousel-control-icon"></li>
        </ol>
        <div class="carousel-inner">
          <div
            class="carousel-item active"
            style="background-image: url('./images/slide1.jpg'); background-attachment: fixed"
          >
            <!-- <div class="d-block" alt="First slide">
                <div class="carousel-caption">
                  <h5>Second slide label</h5>
                  <p>Some representative placeholder content for the second slide.</p>
                </div>
              </div> -->
          </div>
          <div class="carousel-item" style="background-image: url('./images/slide2.jpg'); background-attachment: fixed">
            <div class="d-block" alt="Second slide">
              <!-- <div class="carousel-caption">
                  <h5>Second slide label</h5>
                  <p>Some representative placeholder content for the second slide.</p>
                </div>
              </div> -->
            </div>
          </div>
          <a class="carousel-control-prev" href="#carouselSlide" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#carouselSlide" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>
      </div>

      <div class="slogan" id="slogan">
        <div id="slogan-content">
          <h3 id="slogan-title">Shop24h BĐS là thương hiệu bất động sản&nbsp;số 1 Việt Nam&nbsp;</h3>
          <p id="slogan-desc">hoạt động trong lĩnh vực phát triển, chuyển nhượng và vận hành bất động sản</p>
        </div>
      </div>
    </div>
    <!-- end slide -->

    <!-- popular -->
    <div class="contaner-fluid py-5 pb-5" id="project-popular">
      <div class="container mt-5 pb-5">
        <h2 class="mb-2 content-title">Dự án nổi bật</h2>
        <div class="new-project-list py-3" id="newest-project-list">
          <!-- <div class="col-lg-4 col-md-4 mt-4">
                  <div class="card card-list">
                    <a href="detail.html">
                      <span class="badge badge-success">For Sale</span>
                      <img class="card-img-top" src="./images/thumbnail (1).jpg" alt="Card image cap" />
                      <div class="card-body">
                        <h5 class="card-title">Bán biệt thự ngang 7mx18,5m</h5>
                        <h6 class="card-subtitle mb-2 text-muted">
                          <i class="mdi mdi-home-map-marker"></i> Thận An, Bình Dương
                        </h6>
                        <h2 class="text-success mb-0 mt-3">5.4 tỷ <small>130 m2</small></h2>
                      </div>
                      <div class="card-footer">
                        <span><i class="mdi mdi-sofa"></i> PN: <strong>3</strong></span>
                        <span><i class="mdi mdi-scale-bathroom"></i> PT: <strong>2</strong></span>
                        <span><i class="mdi mdi-move-resize-variant"></i> DT: <strong>130 m2</strong></span>
                      </div>
                    </a>
                  </div>
                </div> -->
        </div>
      </div>
      <div class="mt-2 text-center" style="width: 100%">
        <a type="button" href="project.html" class="btn btn btn-outline-info">Tất cả dự án</a>
      </div>
    </div>
    <!-- end popular -->

    <!-- khu vực -->
    <div class="container-fluid pt-2 pb-5 bg-light">
      <div class="container mb-5">
        <h2 class="my-5 pt-3 content-title">Dự án tại các thành phố lớn</h2>
        <div class="row">
          <div class="col-12 col-sm-6 col-md-4 item-project">
            <div class="wrapper">
              <a class="entry-thumbnail" href="project.html?provinceid=2">
                <div class="entry-content">
                  <img data-src="" class="lazyloaded" alt="" src="./images/kv1.jpg" />
                  <h3 class="title">Hà Nội</h3>
                  <a class="link" href="project.html?provinceid=2"></a>
                </div>
              </a>
            </div>
          </div>
          <div class="col-12 col-sm-6 col-md-4 item-project">
            <div class="wrapper">
              <a class="entry-thumbnail" href="project.html?provinceid=1">
                <div class="entry-content">
                  <img data-src="" class="lazyloaded" alt="" src="./images/kv2.jpg" />
                  <h3 class="title">Thành phố Hồ Chí Minh</h3>
                  <a class="link" href="project.html?provinceid=1"></a>
                </div>
              </a>
            </div>
          </div>
          <div class="col-12 col-sm-6 col-md-4 item-project">
            <div class="wrapper">
              <a class="entry-thumbnail" href="project.html?provinceid=7">
                <div class="entry-content">
                  <img data-src="" class="lazyloaded" alt="" src="./images/kv3.jpg" />
                  <h3 class="title">Hải Phòng</h3>
                  <a class="link" href="project.html?provinceid=7"></a>
                </div>
              </a>
            </div>
          </div>
          <div class="col-12 col-sm-6 col-md-4 item-project">
            <div class="wrapper">
              <a class="entry-thumbnail" href="project.html?provinceid=194">
                <div class="entry-content">
                  <img data-src="" class="lazyloaded" alt="" src="./images/kv4.jpg" />
                  <h3 class="title">Thừa Thiên Huế</h3>
                  <a class="link" href="project.html?provinceid=194"></a>
                </div>
              </a>
            </div>
          </div>
          <div class="col-12 col-sm-6 col-md-4 item-project">
            <div class="wrapper">
              <a class="entry-thumbnail" href="project.html?provinceid=3">
                <div class="entry-content">
                  <img data-src="" class="lazyloaded" alt="" src="./images/kv5.jpg" />
                  <h3 class="title">Đà Nẵng</h3>
                  <a class="link" href="project.html?provinceid=3"></a>
                </div>
              </a>
            </div>
          </div>
          <div class="col-12 col-sm-6 col-md-4 item-project">
            <div class="wrapper">
              <a class="entry-thumbnail" href="project.html?provinceid=87">
                <div class="entry-content">
                  <img data-src="" class="lazyloaded" alt="" src="./images/kv6.jpg" />
                  <h3 class="title">Nha Trang</h3>
                  <a class="link" href="project.html?provinceid=87"></a>
                </div>
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- end khu vực -->

    <!-- all estate-->
    <div class="container-fluid my-5 pt-3" id="estate-list">
      <div class="container">
        <div class="w-100">
          <h2 class="mb-4 content-title">Bất động sản mới</h2>
        </div>

        <!-- end tab-->
        <div class="mb-5">
          <div class="" id="all-estate">
            <div class="row my-2 all-estate">
              <!-- <div class="col-lg-4 col-md-4 mt-4">
                  <div class="card card-list">
                    <a href="detail.html">
                      <span class="badge badge-success">For Sale</span>
                      <img class="card-img-top" src="./images/thumbnail (4).jpg" alt="Card image cap" />
                      <div class="card-body">
                        <h5 class="card-title">Bán biệt thự ngang 7mx18,5m</h5>
                        <h6 class="card-subtitle mb-2 text-muted">
                          <i class="mdi mdi-home-map-marker"></i> Thận An, Bình Dương
                        </h6>
                        <h2 class="text-success mb-0 mt-3">5.4 tỷ <small>130 m2</small></h2>
                      </div>
                      <div class="card-footer">
                        <span><i class="mdi mdi-sofa"></i> PN: <strong>3</strong></span>
                        <span><i class="mdi mdi-scale-bathroom"></i> PT: <strong>2</strong></span>
                        <span><i class="mdi mdi-move-resize-variant"></i> DT: <strong>130 m2</strong></span>
                      </div>
                    </a>
                  </div>
                </div> -->
            </div>
          </div>
        </div>

        <div class="mt-2 text-center" style="width: 100%">
          <a type="button" href="estatelist.html" class="btn btn btn-outline-info">Tất cả bất động sản</a>
        </div>
        <div id="pagination-container"></div>
        <!-- end tab content -->
      </div>

      <!-- page -->

      <!-- end page -->
    </div>
    <!-- end all estate -->

    <div class="container-fluid py-5" style="background-color: #eee">
      <div class="container my-5" id="about">
        <p class="text-info">Tại sao chọn <strong> Shop24h BĐS</strong></p>
        <h2 class="mb-5 content-about">Chúng tôi cung cấp các tài sản mới nhất cho các khách hàng cùng các dịch vụ</h2>
        <div class="row">
          <div class="col-md-4">
            <div class="mt-2">
              <img class="card-img-top" src="https://htmldemo.net/bery/bery/assets/images/blog/post1.png" alt="" />
              <div class="mt-4">
                <h4 class="card-title">Quản lý tài sản bất động sản</h4>
                <p class="card-text text-muted">
                  Devcamp BĐS cung cấp giải pháp hiệu quả trong lĩnh vực quản lý, vận hành BĐS căn hộ, khách sạn, văn
                  phòng,… trên toàn quốc, hoàn thiện và củng cố vị trí số 1 của Hệ sinh thái dịch vụ.
                </p>
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="mt-2">
              <img class="card-img-top" src="https://htmldemo.net/bery/bery/assets/images/blog/post2.png" alt="" />
              <div class="mt-4">
                <h4 class="card-title">Quản lý tài sản bất động sản</h4>
                <p class="card-text text-muted">
                  Định hướng duy trì và phát triển nguồn hàng dồi dào, đa dạng và bền vững, Đội ngũ Ban đầu tư, phát
                  triển sản phẩm phủ rộng trên toàn quốc.
                </p>
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="mt-2">
              <img class="card-img-top" src="https://htmldemo.net/bery/bery/assets/images/blog/post3.png" alt="" />
              <div class="mt-4">
                <h4 class="card-title">Quản lý tài sản bất động sản</h4>
                <p class="card-text text-muted">
                  Cung cấp mọi dịch vụ bất động sản tốt nhất thoả mãn mọi nhu cầu của khách hàng.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- footer -->
    <div class="container-fluid pt-5">
      <section class="section-padding" id="footer">
        <div class="container">
          <div class="row">
            <div class="col-md-3">
              <h4 class="">
                <a class="text-info logo" href="#"><i class=""></i> <strong>Shop24h</strong> BĐS</a>
              </h4>
              <p>Copyright © - LinhTN<br />Devcamp120</p>
              <p class="mb-0"><a class="text-dark" href="#">+84 999 999 999</a></p>
              <p class="mb-0"><a class="text-info" href="#">linhtn@gmail.com</a></p>
            </div>
            <div class="col-md-3">
              <h6 class="">Công ty</h6>
              <ul>
                <li><a href="#">About us</a></li>
                <li><a href="#">Career</a></li>
                <li><a href="#">Services</a></li>
                <li><a href="#">Properties</a></li>
                <li><a href="#">Contact</a></li>
                <ul></ul>
              </ul>
            </div>
            <div class="col-md-3">
              <h6 class="">Xem thêm</h6>
              <ul>
                <li><a href="#">Privacy</a></li>
                <li><a href="#">Terms &amp; Conditions</a></li>
                <li><a href="#">Account</a></li>
                <li><a href="#">FAQ</a></li>
                <li><a href="#">Blog</a></li>
                <ul></ul>
              </ul>
            </div>
            <div class="col-md-3">
              <h6 class="">Nhận tin mới nhất</h6>
              <div class="input-group">
                <input
                  type="text"
                  class="form-control"
                  placeholder="Email Address..."
                  aria-label="Recipient's username"
                  aria-describedby="basic-addon2"
                />
                <div class="input-group-append">
                  <button class="btn btn-outline-secondary" type="button"><i class="fa-solid fa-at"></i></button>
                </div>
              </div>
              <h6 class="mt-4">GET IN TOUCH</h6>
              <div class="footer-social">
                <a href="#"><i class="fa-brands fa-facebook-f text-info"></i></a>
                <a href="#"><i class="fa-brands fa-twitter text-info"></i></a>
                <a href="#"><i class="fa-brands fa-square-instagram text-info"></i></a>
                <a href="#"><i class="fa-brands fa-google-plus-g text-info"></i></a>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>
    <!-- end footer -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/autonumeric/4.1.0/autoNumeric.min.js"></script>
    <script
      type="text/javascript"
      src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"
    ></script>
    <script src="./js/slick.js"></script>
    <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/paginationjs/2.1.5/pagination.min.js"></script> -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/simplePagination.js/1.6/jquery.simplePagination.min.js"></script>
    <script src="./js/script.js"></script>
    <script src="./js/logged.js"></script>
    <script src="./js/logout.js"></script>
  </body>
</html>
